*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}


footer{
    position: relative;
    background-color:#212529;
}
.link_items{
    color: rgb(0, 0, 0);
    font-weight: 500;
    transition: 0.2s ease-in;
}

.link_items:hover{
    transform: translateY(-2px);
}




.fa-brands{
    margin-right: 20px;
    font-size: 1.5rem;
    margin-top: 10px;
    color: rgb(255, 255, 255);
    /* background: #fff; */
    /* padding: 5px; */
    align-self: center;
    
}

.fa-brands:hover{
    /* background-color: rgb(27, 27, 27); */
    color: #339F62;
    border-radius: 10px;
    
}


/* form section */

input{
    padding: 7px;
    border: none;
    border-bottom: 0.8px solid black;
    outline: none;
    width: 100%;
    
    
}

.sub-btn{
    /* padding: 4px; */
    font-family:'Poppins', sans-serif;
    width: 50%;
    border-radius: 5px;
    background-color: rgb(255, 255, 255);
    color: black;
    font-size: 1.2rem;
    transition: 0.25s ease-in;
    border: 0.7px solid black;
}

.sub-btn:hover{
    background-color: #339F62;
    color: #fdfeff;
}

/* footer links */
.list-items{
    padding: 10px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    font-size: 1.2rem;
    color: #ffffff;
    
}

.list-items a{
    color: #ffffff;
}

.list-items a:hover{
    color:#339F62;
}

.s-list-items{
    display: flex;
    justify-content: center;
    align-items: center;
    
}

.f_desc,p,h1{
    color: #ffffff;
}

.v-line{
    display: none;
}


#vertical-line{
    height: 300px;
    width: 2px;
    background-color:  #339F62;
    position: absolute;
    top: 25px;
    
}

.nav_header{
    color: #ffffff;
}

body{
    position: relative;
}
 textarea{
    width: 100%;
    outline: none;
 }


.t-area-heading{
    color: #339F62;
}

.teaxtarea-head{
    color: #339F62;
    text-align: center;
    display: block;
    margin: auto;
}


/* media queries */
/* for tab and small screen device */
@media all and (max-width: 767px) {
    
    #vertical-line{
        display: none;
        
    }

    .sub-btn{
        width: 100%;
    }

    .v-line{
        display: flex;
        color: #057f3a;

    }

    .f-desc-title{
        text-align: center;
    }

}

@media all and (max-width: 435px) {
    
        /* .form_name,.form_email,.form_textarea{   
            width: 50%;
            text-align: center;
        }
         */
        input,textarea{
            width: 80%;
            display: block;
            margin: auto;
        }
        .sub-btn{
            width: 80%;
            display: block;
            margin: auto;
        }
    
    
    
    
}
